View Issue Details

IDProjectCategoryView StatusLast Update
0000054ScribusImport / Exportpublic2008-02-08 16:53
Reportercbradney Assigned Tofschmid  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000054: When importing the same page twice onto one page, Scribus hangs
DescriptionImporting one page onto two different pages works fine. When you import them onto the same page (dont know why you would but you might want to), Scribus hangs.
TagsNo tags attached.
Patch

Activities

cbradney

2003-11-27 22:50

administrator   ~0000031

Tested Franz's fix from today. Fixed.

Issue History

Date Modified Username Field Change
2003-11-26 22:03 cbradney New Issue
2003-11-26 22:03 cbradney Assigned To => fschmid
2003-11-26 22:03 cbradney Status new => assigned
2003-11-27 22:50 cbradney Status assigned => closed
2003-11-27 22:50 cbradney Note Added: 0000031
2008-02-08 16:53 christoph_s Status closed => resolved
2008-02-08 16:53 christoph_s Resolution open => fixed
2008-02-08 16:53 christoph_s Status resolved => closed